CREATE TABLE "T_LEGAJO" (  
  "ID_LEGAJO" NUMBER(10) NOT NULL,  
  "CODIGO" VARCHAR2(15) NOT NULL,
  "APELLIDO_Y_NOMBRE" VARCHAR2(200),
  "SEXO" VARCHAR2(1),
  "FECHA_NACIMIENTO" DATE,
  "ID_ZONAL" NUMBER(10,0),
  "ID_LOCAL" NUMBER(10,0),
  "ESTADO_DOCUMENTO" NUMBER(1,0),
  "TIPO_DOCUMENTO" VARCHAR2(20),
  "NRO_DOCUMENTO" VARCHAR2(20),
  "CONSTANCIA_PARTO" NUMBER(1,0),
  "PARTIDA_NACIMIENTO" NUMBER(1,0),
  "SE_INTERV_EN_SU_GESTION" NUMBER(1,0),
  "TELEFONO" varchar2(30),
  "DIRECCION" VARCHAR2(500),
  "OBSERVACIONES" VARCHAR2(1000),
  "ESTADO_CAUSA_JUDICIAL" NUMBER(1,0),
  "ESTADO_OBRA_SOCIAL" NUMBER(1,0),
  "ID_OBRA_SOCIAL" NUMBER(10,0),
  "OBSERV_OBRA_SOCIAL" VARCHAR2(500),
  "ESTADO_PROBL_SALUD" NUMBER(1,0),
  "DETALLE_PROBL_SALUD" VARCHAR2(500),
  "ESTADO_ESCOLARIDAD" NUMBER(1,0),
  "REFERENCIA_LLAMADA102" VARCHAR2(1000),
  "FECHA_ALTA" DATE,
  "ID_USUARIO_ALTA" NUMBER(10,0),
  "FECHA_MODIFICACION" DATE,
  "ID_USUARIO_MODIF" NUMBER(10,0),
  "ACTIVO" NUMBER(1,0),  
  CONSTRAINT "PK_LEGAJO" PRIMARY KEY ("ID_LEGAJO"),
  CONSTRAINT "FK_LEG_ZONAL" FOREIGN KEY ("ID_ZONAL") REFERENCES "T_ZONAL" ("ID_ZONAL"),
  CONSTRAINT "FK_LEG_LOCAL" FOREIGN KEY ("ID_LOCAL") REFERENCES "T_LOCAL" ("ID_LOCAL"),
  CONSTRAINT "FK_LEG_OBR_SOC" FOREIGN KEY ("ID_LOCAL") REFERENCES "T_OBRA_SOCIAL" ("ID_OBRA_SOCIAL") NOVALIDATE,
  CONSTRAINT "FK_LEG_USU_ALTA" FOREIGN KEY ("ID_USUARIO_ALTA") REFERENCES "T_USUARIO" ("ID_USUARIO"),
  CONSTRAINT "FK_LEG_USU_MODIF" FOREIGN KEY ("ID_USUARIO_MODIF") REFERENCES "T_USUARIO" ("ID_USUARIO")
); 